name = "Ube's Delight"
filename = "ubesdelight-fabric-1.20.1-0.3.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/PYjpoAys/versions/chGPsXtQ/ubesdelight-fabric-1.20.1-0.3.1.jar"
hash-format = "sha512"
hash = "4bf2b8ff77fafbb99e68740fa7e8a356bfd600dbe16500ad7adb78d32e4bb07378d3fc79d2c381dbadf51653269ff5ae0aad4b9d3e4f343675363ac7b372f286"

[update]
[update.modrinth]
mod-id = "PYjpoAys"
version = "chGPsXtQ"
